/** @overview nodeunit test case. */

var index = require('../../../../lib/log');

exports['Access to sub modules.'] = function(test) {
    test.ok(index.levels);
    test.ok(index.Logger);
    test.ok(index.BatchLogger);
    test.ok(index.FileLogger);
    test.ok(index.ServerLogger);
    
    test.done();
};